"IDS_DENY" = "Rifiuta";
"IDS_FS_CANCEL_FILETRANSFER" = "Annulla il trasferimento file";
"IDS_FS_HOWTO_PROCEED" = "Come desideri continuare?";
"IDS_FT_ALLOW" = "Consenti accesso";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Applica la scelta ai prossimi file in arrivo";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% desidera inviarti %2% altri file, incluso:\r\n\t%3%";
"IDS_SEND_FILE" = "Invia file";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Annullato/i %1% file";
"IDS_SEND_FILE_RECEIVING_P1" = "Ricezione di %1% file";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tutti i file sono stati ricevuti con successo";
"IDS_SEND_FILE_SENDING_P1" = "Invio di %1% file";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tutti i file sono stati inviati con successo";
